Error: 'OLE error C8000402' when running a Vulnerability Check